@charset "utf-8";
/* CSS Document */

@media screen and (max-width: 767px){


.nextContents h3.nextPageTitle{
	margin-bottom:0;
	padding-bottom:20px;
}
.wMapWrapper img{
	width:100%;
	height:auto;
	margin-top:26px;
}

/**/
.wMapWrapper{
	width:100%;
	height:auto;
	margin:0 auto;
}
.wMapWrapper img{
	width:100%;
	height:auto;
}

/**/
.btnWrapper{
	width:100%;
}
.btnBox{
	width:100%;
	margin-bottom:40px;
	display: block;
}
.btnBox:nth-child(odd){
	margin-right:0px;
}
.btnBox:nth-child(even){
	
}
.areaBtn{
	display:block;
	width:96%;
	padding:10px 2% 7px 2%;
	text-decoration:none;
}
.areaName{
	float:none;
	font-size:20px!important;
	font-weight:bold;
	color:#00adb1;
}
.areaName span.ao{
	margin-left:0px;
	font-size:14px!important;
	font-weight:bold;
	color:#00adb1;
}
.areaName span{
}
.syosaiBtn{
	display:block;
	padding:5px 20px 0 0!important;
	float:none;
	background:url(./images/yajirushi.png) 5.5em center no-repeat;
	background-size:15px 15px;
}
.sisyaMei li{
	width:96%;
	padding:10px 2% 7px 2%;
	border-top:solid 1px #fff;
	background:#f6f6f6;
}
.sisyaMei li .left{
	width:auto;
	padding-left:18px;
	float:none;
}
.sisyaMei li .left:after {
	top: 6px;
	left:0px;
	right: auto;
	width: 11px;
	height: 11px;
	background:#fff;
	z-index: 1;
	border-radius: 50%;
}
.sisyaMei li .left.hanbai:after {
	background:#74c658;
}
.sisyaMei li .left.seisan:after {
	background:#e675ed;
}
.sisyaMei li .right{
	width:100%;
	float:none;
}

/**/
.remodal{
	width:100%;
	margin:50px 0;
}
.remodal-wrapper {
}
.modalWrapper{
	width:100%;
	padding:50px 0;
}
.modalBox{
	width:94%;
	margin:0 auto;
}
.modalBox .kyotenBox{
	margin-bottom:80px;
}
.modalBox p.copy{
	margin:20px 0 20px 0;
}
.modalBox .photo{
	
}
.modalBox .photo.two img{
	width:100%;
	height:auto;
}
.modalBox .photo.two img:nth-child(2){
	margin-left:0px;
}
.modalBox .photo.one img{
	width:100%;
	height:auto;
}
/**/
.modalBox .areaBtn{
	width:100%;
	margin-bottom:30px;
}
.modalBox .areaName{
	font-size:24px!important;
	float:left;
}
.modalBox .sisyaMei{
	width:100%;
}
.modalBox .sisyaMei li{
	width:96%;
	margin:0;
	padding:15px 2% 15px 2%;
}
.modalBox .sisyaMei li .right{
	width:100%;
}
/**/
.modalBox .staffWrapper{
	margin-top:20px;
	padding:16px 0;
	border:solid 1px #e6e6e6;
	border-width:1px 0;
}
.modalBox .staffBox{
	display:table;
	margin:0 auto;
	padding:0;
	height:auto;
}
.modalBox .staffBtn{
	display:table-cell;
	width:100%;
	margin-top:10px;
	float:left;
}
.modalBox .staffBtn:first-child{
	margin-top:0px;
	margin-right:0px;
}
.modalBox .pFrame img{
}
.modalBox .pFrame {
}
.modalBox .pFrame:after {
}
.modalBox .txt{
}
.modalBox .txt .midashi{
}
.modalBox .txt p{
}
/**/
.modalBox .closeBtn{
}
.closeSita{
}
.modalBox .closeSita .closeBtn{
}
.modalBox .closeSita p{
}
.modalBox .closeSitaInner{
}
/**/
.mapBtn{
	display:none;
}

.nextContents #btn_switch{
    border: solid 2px #00a7ac;
	width:90%;
	margin:0 5% 20px;
	height: 40px;
	box-sizing: border-box;
}
.nextContents #btn_switch ul li{
	width:50%;
}
.nextContents #btn_switch ul li a{
	font-size:16px;
	letter-spacing: 0px;
}
.nextContents #mapWrapper{
	width: 100%;
}


/* 180625_custom */
.sisyaMei .china_custom div{
	float: none;
	width: auto;
}
.sisyaMei .china_custom > p{
	padding-top: 0px;
}




}/*@media*/



